Bug 37274 - Video setup will not work on Gateway solo 2100
Video setup will not work on Gateway solo 2100
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-04-23 17:29 EDT by Fred Kratt
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-17 23:44:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fred Kratt 2001-04-23 17:29:55 EDT
Tried to install redhat 7.0 on laptop Gateway Solo 2100. Video setup will 
not work so cannot get GUI to work.  Screen is unreadable when any of the 
video options are selected.
Comment 1 Mike A. Harris 2001-05-17 23:44:15 EDT
What video card do you have?  I will need the output of the following

lspci -vn
lspci -v
Comment 2 Mike A. Harris 2002-02-08 20:42:17 EST
Closing bug - no information provided to troubleshoot with.  Please
include requested information and reopen bug if problem persists.

Note You need to log in before you can comment on or make changes to this bug.